"use strict";
const sheep_request_index = require("../../request/index.js");
const ArticleApi = {
  // 获得文章详情
  getArticle: (id, title) => {
    return sheep_request_index.request({
      url: "/promotion/article/get",
      method: "GET",
      params: { id, title }
    });
  }
};
exports.ArticleApi = ArticleApi;
